@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.wallpaper {
    background: url(../images/background.png) center fixed;
    background-size: cover;
    min-height: 100vh;
}

.head-text-mailto a:hover,
.head-text-tel a:hover {
    color: #F26522;
}

.container {
    width: 1028px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 18px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 0 auto;
}

/*-------------------------левая часть header-а---------------------------------*/
.head {
    min-height: 124px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}

.head-logo {
    display: flex;
    padding-bottom: 22px;
    align-items: center;
    text-transform: uppercase;
}

.logo-text-big {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    padding-left: 5px;
    color: #FFFFFF;
}

.logo-text-small {
    font-weight: 700;
    line-height: 18px;
    padding-left: 5px;
    color: #FFFFFF;

}

.img-logo {
    width: 53px;
    height: 47px;
    background-image: url("../images/logo_white.svg");
}

/*--------------------лого при наведении-----------------------*/
.head-logo:hover .img-logo {
    background-image: url("../images/logo.svg");
}

.head-logo:hover p {
    color: #F26522;
}

/*--------------------правая чвсть header-а-----------------------*/
.head-text {
    display: flex;
    flex-wrap: wrap;
    width: 250px;
    height: 124px;
    justify-content: flex-end;
}

.head-text-mailto { /*----делаем отстум сверху согласно макету----*/
    padding-top: 46px;
}

.head-text-mailto a {
    color: #FFFFFF;
}

.head-text-tel { /*----прижимаем вниз телефон----*/
    align-self: flex-end;
    padding-bottom: 17px; /*-----отступ от нижнего блока согласно макету---*/
}

.head-text-tel a {
    color: #FFFFFF;
}

/*-------------------------main---------------------------------*/
.section {
    list-style-type: none;
    display: grid;
    grid-template: 1fr 1fr / 1fr 1fr 1fr; /*----размечаем блоки----*/
    gap: 0 61px;
}

.section li { /*--задаем блокам высоту, задаем основу для слайдера--*/
    height: 300px;
    position: relative;
}

.top-slide {
    position: absolute;
    overflow: hidden; /*----задаем границу из за которой выезжает слайдер---*/
}

.grad { /*-----градиентный слой для псевдобордера-----*/
    background: linear-gradient(to right, #F26522, #fbc63f);
    width: 300px;
    height: 220px;
    box-shadow: 1px 1px 5px #000; /*----немного тени---*/
}

.section li img { /*----подгоняем картинку под псевдобордер----*/
    width: 297px;
    height: 217px;
    object-fit: cover;
    padding: 5px 0 0 5px;
}

.section li a { /*--------шрифт блока секции в белый---------*/
    color: #FFFFFF;
}

.slide { /*--------------делаем слайд----------------*/
    width: 300px;
    height: 55px;
    background: linear-gradient(to right, #F26522, #fbc63f);
    display: flex;
    justify-content: space-between;
    bottom: -55px; /*держим за пределами overflow: hidden в top-slide*/
    position: absolute;
    transition: 0.7s ease-in-out 0.2s; /*придерживаем немного*/
}

a:hover .slide {
    bottom: 0; /*при наведении ставим на свое место*/
}

a:hover .caption {
    color: #F26522;
}

.slide-item { /*отдельный контейнер для from и €50*/
    display: flex;
    flex-wrap: wrap;
    width: 56px;
    padding-left: 16px;
}

.slide-item p:first-child { /*ровняем from*/
    font-size: 10px;
    line-height: 10px;
    padding-top: 7px;
}

.slide-item p:last-child { /*ровняем шрифт €50*/
    font-size: 20px;
    line-height: 20px;
}

.slide p:only-of-type { /*ровняем View Details*/
    padding-top: 29px;
    font-size: 14px;
    line-height: 14px;
}

.slide p:only-of-type:after { /*добовляем знак больше спправа от View Details */
    content: '';
    background: url("../images/more.png") no-repeat center;
    background-size: 5px 10px;
    padding-left: 10px;
    margin-left: 16px;
    margin-right: 16px;
}

.caption { /*ровняем подпись под картинкой*/
    padding-top: 20px;
    text-align: center;
}

/*-------------------------footer---------------------------------*/
.copyright {
    padding-top: 49px;
    text-align: center;
}

/*http://prison.kiev.ua/HW6_Milan*/
